Subject: Re: Petition to the IESG for a PR-action against Jefsey Morfin posted

From: "Peter Constable" <[email-masked]>
Date: Mon, 3 Oct 2005 18:38:47 -0700

> From: Dean Anderson <[email-masked]>

> In the message Randy concludes that
> 
>     "If anyone wishes to raise an issue, (s)he should do on on the
working group
>     mailing list by posting a message detailing the concern and, if
possible,
>     supplying proposed replacement text."
> 
> But it would seem that Morfin did just exactly that, with a lot of
supporting
> documentation.  It seems to me that Randy Presuhn just doesn't want to
address
> the concerns raised, nor does he want anyone _else_ to address the
concerns.

Not the case at all. Everyone else in the WG that was voicing pertinent
concerns was doing so (i) in a reasonably clear manner that all could
understand (ii) on the list and (iii) whenever appropriate supplying
specific suggested revisions to the text. There were occasions on which
Mr. Morfin made clear and pertinent comments on the list, and when he
did they were welcomed. On some occasions, he suggested specific text,
and when he did those suggestions were considered openly. On several
occasions, however, he posted messages that tended toward being opaque
or overly long or both, and far more often than not he didn't give
concrete suggestions for specific textual changes. Within some of those
often-lengthy posts he pointed to documents he had placed on other
sites, and there were many things that led others in the WG to believe
that the material on those other sites was supporting his entirely
different agenda rather than the work of the WG. Perhaps some of that
content was useful to the work of the WG, but by that point there was
already a high level of frustration among many WG members, such that
there really was an onus on him to demonstrate that it would be
worthwhile to spend the time going off to review them. This he did not
do.

> In
> fact, Randy actually admits in the same message to having advised
others _not_
> to review Morfin's objections.  That seems to be contrary to Last
Call.

I'm not aware of any occasion on which Randy advised members of the WG
not to review Last Call comments that had be submitted in the expected
manner on the WG or IETF lists.

> The sample, limited as it is, seems to confirm an unjustifiable
personal attack
> on Morfin based, it seems, on personal dislike and intolerance for his
English
> language skills

IMO your limited sample is not sufficient to support your point. If it
were representative, then one would expect that several others
monitoring the WG discussions would be providing that confirmation. I
have not seen any indication of that happening.

Peter Constable

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Dean Anderson <[email-masked]>
Date: Mon, 3 Oct 2005 23:59:10 -0400 (EDT)

On Mon, 3 Oct 2005, Peter Constable wrote:

> >     "If anyone wishes to raise an issue, (s)he should do on on the working
> >     group
> > supporting documentation.  It seems to me that Randy Presuhn just doesn't
> > want to address the concerns raised, nor does he want anyone _else_ to
> > address the concerns.
> 

In this case, I reviewed the documents supplied by Morfin, and did not find it
particularly onerous to do so.  

You seem to be criticizing him for making the effort to show that in fact his 
points were worthwile. A catch-22.

As for concrete suggestions, in one of the six messages I reviewed was a
suggestion to remove certain text from the draft.  This too, was criticized for
"failing to provide alternate text".  That is a frivolous criticism. 

> > In fact, Randy actually admits in the same message to having advised others
> > _not_ to review Morfin's objections.  That seems to be contrary to Last
> > Call.
> 

You can look at the message I quoted. Particularly this passage by Randy:

     ...I posted a message to ietf at ietf.org suggesting that reviewers' time
     would be better spent on the working group documents that are under last
     call, rather than trying to make sense of the polemic on that website.

> > The sample, limited as it is, seems to confirm an unjustifiable personal
> > attack on Morfin based, it seems, on personal dislike and intolerance for
> > his English language skills
> 
> IMO your limited sample is not sufficient to support your point. 

Yes, it is only six messages. But significantly, in that six there is one
plainly inappropriate response from the WG Chair.  It seems that Morfin is being
mistreated.  I'd say that you now have an obligation to show that this
mistreatment is somehow justified, before I review dozens more messages by
Morfin.  It seems not to be justified.

> If it were representative, then one would expect that several others
> monitoring the WG discussions would be providing that confirmation. I have not
> seen any indication of that happening.

This is a false premise.  First, silence does not indicate agreement.  But even
if everyone on the WG did want him removed, their reasons must be due to actual
and unreasonable misbehavior that prevents the working group from functioning.  
Personal dislike, even if unanimous, is insufficient.  No serious engineering
can be done as a personal popularity contest.

		--Dean

--
Av8 Internet   Prepared to pay a premium for better service?
www.av8.net         faster, more reliable, better service
617 344 9000